
.sprite-img {
    background: url(/images/sprit-img1.png);
}

.tool-icon {
    width: 20px;
    height: 25px;
    display: inline-block;
    background-position: -5px 0px;
}

.fb-icon {
    width: 26px;
    height: 26px;
    display: inline-block;
    background-position: 0px -40px;
}

.insta-icon {
    width: 26px;
    height: 26px;
    display: inline-block;
    background-position: -40px -40px;
}

.twitter-icon {
    width: 26px;
    height: 26px;
    display: inline-block;
    background-position: -81px -40px;
}

.linkedin-icon {
    width: 26px;
    height: 26px;
    display: inline-block;
    background-position: -121px -39px;
}

.youtube-icon {
    width: 26px;
    height: 26px;
    display: inline-block;
    background-position: -161px -39px;
}

.social-icon {
    width: 26px;
    height: 26px;
    display: inline-block;
    background-position: -201px -39px;
}

.download-icon {
    width: 100px;
    height: 59px;
    display: inline-block;
    background-position: -308px -77px;
}

.call-icon {
    margin-right: 10px;
}

.call-icon i {
    font-size: 28px;
    border: 1px solid #002d58;
    border-radius: 5px;
    padding: 5px 8px;
    color: #002c58;
}

.pci-icon {
    width: 99px;
    height: 49px;
    display: inline-block;
    background-position: -424px -86px;
}

.fax-icon {
    width: 25px;
    height: 25px;
    display: inline-block;
    background-position: -80px 0;
    margin-right: 5px;
}

.laib-icon {
    width: 47px;
    height: 47px;
    display: inline-block;
    margin-bottom: 10px;
    background-position: -66px -502px;
}

.news-icon {
    width: 47px;
    height: 47px;
    display: inline-block;
    margin-bottom: 10px;
    background-position: -128px -502px;
}

.indus-icon {
    width: 26px;
    height: 26px;
    display: inline-block;
    background-position: -288px -1px;
    margin-right: 5px;
}

.gloss-icon {
    width: 26px;
    height: 26px;
    display: inline-block;
    background-position: -326px 0;
    margin-right: 5px;
}

.return-icon {
    width: 25px;
    height: 25px;
    background-position: -358px 0;
    display: inline-block;
    background-repeat: no-repeat;
}

.chat-icon3 {
    width: 25px;
    height: 25px;
    background-position: -220px 0px;
    display: inline-block;
    background-repeat: no-repeat;
}

.call-icon2 {
    width: 25px;
    height: 25px;
    background-position: -185px 0;
    display: inline-block;
    background-repeat: no-repeat;
}

.track-icon {
    min-width: 36px;
    height: 47px;
    background-position: -233px -555px;
    display: inline-block;
    background-repeat: no-repeat;
    margin-right: 10px;
}

.connect-icon {
    min-width: 32px;
    height: 32px;
    background-position: -274px -569px;
    display: inline-block;
    background-repeat: no-repeat;
    margin-right: 10px;
}

.feedback-icon {
    min-width: 36px;
    height: 36px;
    background-position: -316px -566px;
    display: inline-block;
    background-repeat: no-repeat;
    margin-right: 10px;
}

.print-icon {
    width: 25px;
    height: 25px;
    background-position: -393px -1px;
    display: inline-block;
}

.download-icon2 {
    width: 48px;
    height: 48px;
    display: inline-block;
    background-position: -191px -502px;
}

.email-icon {
    width: 28px;
    height: 28px;
    background-position: -425px 0;
}

.save-icon {
    width: 18px;
    height: 19px;
    display: inline-block;
    background-position: -463px -4px;
    margin-right: 5px;
}

.delete-icon {
    width: 19px;
    height: 19px;
    display: inline-block;
    background-position: -491px -3px;
    margin-right: 5px;
}

.tel-icon {
    width: 20px;
    height: 20px;
    background-position: -189px -3px;
    display: inline-block;
    margin-right: 5px;
}

.chat-icon2 {
    width: 20px;
    height: 20px;
    background-position: -222px -3px;
    display: inline-block;
    margin-right: 5px;
}

.mail-icon2 {
    width: 20px;
    height: 20px;
    background-position: -236px -42px;
    display: inline-block;
    margin-right: 5px;
}

.fedex-icon {
    width: 71px;
    height: 22px;
    background-position: -400px -167px;
    display: inline-block;
}

.ups-icon {
    width: 26px;
    height: 33px;
    background-position: -483px -162px;
    display: inline-block;
}

.usps-icon {
    width: 95px;
    height: 17px;
    background-position: -312px -235px;
    display: inline-block;
}

.lock-icon {
    width: 17px;
    height: 23px;
    background-position: -329px -40px;
    display: inline-block;
    margin-right: 8px;
}

.coupon-icon {
    width: 20px;
    height: 20px;
    margin-right: 5px;
    background-position: -353px -40px;
    display: inline-block;
}

.more-list {
    display: none;
}

.more-list.list-more {
    display: flex;
    flex-wrap: wrap;
}

.stick-top {
    transition: transform .25s ease-out;
    transform: translateY(0);
    position: fixed;
    top: 80px;
    z-index: 9999;
    width: 100%;
    background: #fff;
    padding: 10px 0 5px;
}

.specs-wrap {
    padding: 25px 0 50px;
}

.accessories-wrap {
    border-radius: 5px;
    background-color: #f9f9f9;
    border: 1px solid #d1d1d3;
    padding: 40px 0;
    margin-bottom: 50px;
}

.accessories-wrap h2 {
    font-size: 18px;
    color: #002c58;
    font-weight: bold;
    margin-bottom: 0;
    text-transform: uppercase;
}

.accessories-wrap button {
    border: 0;
}

.accessories-area h2 {
    padding-left: 15px;
}

.quick-heading h2 {
    font-size: 18px;
    color: #002c58;
    font-weight: bold;
    margin-bottom: 16px;
    text-transform: uppercase;
}

.quick-compare-area {
    display: flex;
}
